
AM_FCFLAGS = $(FC_MODINC). $(FC_MODINC)$(top_srcdir)/include $(AM_FC_MODINC)
AM_LDFLAGS = @LIBGFORTRAN@ @LIBGCC@
ldir = $(top_srcdir)/lib
FITSADD = $(ldir)/libtitsio.a $(LIBCFITSIO)

pkglibexec_PROGRAMS = astrometry cross

astrometry_SOURCES = match.f08 nearmatch.f08 estimator.f08 \
                     lsfit.f08 absfit.f08 robfit.f08 \
                     astromatch.f08 astrofit.f08 astrofits.f08 \
                     astrometry.f08
astrometry_LDADD = $(ldir)/libminpacks.a $(ldir)/liblmin.a $(ldir)/libphio.a \
                   $(ldir)/libastrosphere.a $(ldir)/libastrotrafo.a \
                   $(LIBOAKLEAF) $(LIBMINPACK) $(FITSADD)

cross_SOURCES = crossmatch.f95 cross.f08
cross_LDADD = $(ldir)/libastrosphere.a $(FITSADD)
